Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
PEAR-MDB2_Driver_mysql update
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Portage & Programming
View previous topic :: View next topic  
Author Message
freke
Guru
Guru


Joined: 23 Jan 2003
Posts: 358
Location: Somewhere in Denmark

PostPosted: Tue Apr 25, 2017 3:56 pm    Post subject: PEAR-MDB2_Driver_mysql update Reply with quote

PEAR-MDB2_Driver_mysql was updated today (to 1.5.0_beta4-r1 from iirc 1.5.0-beta3)

Now it requires php <7 ?? (ie. pulling in php5.6.3 on my system)

Code:
ns ~ # eix -v dev-php/PEAR-MDB2_Driver_mysql
* dev-php/PEAR-MDB2_Driver_mysql
     Available versions:  1.5.0_beta4-r1
     Installed versions:  Version:   1.5.0_beta4-r1
                          Date:      05:45:08 PM 04/25/2017
                          RDEPEND:   >=dev-php/PEAR-MDB2-2.5.0_beta3 <dev-lang/php-7:*[mysql] >=dev-php/pear-1.8.1
                          EAPI:      6
                          1.5.0_beta4-r1
     Homepage:            https://pear.php.net/package/MDB2_Driver_mysql
     Description:         Database Abstraction Layer, mysql driver
     License:             BSD
Back to top
View user's profile Send private message
fedeliallalinea
Bodhisattva
Bodhisattva


Joined: 08 Mar 2003
Posts: 19239
Location: here

PostPosted: Tue Apr 25, 2017 4:14 pm    Post subject: Re: PEAR-MDB2_Driver_mysql update Reply with quote

freke wrote:
Now it requires php <7 ?? (ie. pulling in php5.6.3 on my system)

For some reason yes.
This driver came released on 2012, probably not support php7.
_________________
Questions are guaranteed in life; Answers aren't.
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Portage & Programming All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum